{
  "name": "sql-sidecar-sdk",
  "version": "2.0.1",
  "description": "client for sql sidecar tool por node js apps",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/solusoft-public/npm-modules/node-sql-sidecar-sdk.git"
  },
  "keywords": [
    "sql",
    "update",
    "helper"
  ],
  "author": "Solusoft",
  "license": "ISC",
  "dependencies": {
    "axios": "0.19.2"
  }
}
